Subject: Re: [PATCH] bnx2: Use request_firmware()

From: "Michael Chan" <[email-masked]>
Date: Thu, 19 Mar 2009 16:04:44 -0700

On Thu, 2009-03-19 at 15:29 -0700, Ben Hutchings wrote:
> Based on a patch for Debian by Bastian Blank <[email-masked]>.
> 
> This patch contains the code changes for review, but should not be
> applied.  The complete patch, which is about 1 MB in size and therefore
> too large for the mailing list, is at:
> <http://womble.decadent.org.uk/tmp/0001-bnx2-Use-request_firmware.patch>.
> 

Thanks Ben and Bastian.  I will review this and test it out.  I think I
will add some logic to check firmware versions to guarantee some level
of compatibility.